公告ID: KYLIN-2019-9740
安全等级: 中等
产品: Kylin V3
发布日期: 2019年3月13日
CVE: CVE-2019-9740
CVSS3评分: 5.3
概述:
This issue affects the version of python-urllib3 shipped with Kylin Gluster Storage 3, as it is vulnerable to CRLF injection. 描述:
An issue was discovered in urllib2 in Python 2.x through 2.7.16 and urllib in Python 3.x through 3.7.2. CRLF injection is possible if the attacker controls a url parameter, as demonstrated by the first argument to urllib.request.urlopen with \r\n followed by an HTTP header or a Redis command. 系统版本:
KYLIN 3.2.x
KYLIN 3.3.x
受影响包列表:
python-urllib3
python-urllib3